﻿#cssmenu ul, #cssmenu li {list-style: none; margin: 0; padding: 0;}
#cssmenu ul {z-index: 597; width:100% }
#cssmenu ul li { float: left; min-height: 1px; vertical-align: middle;}
#cssmenu ul li.hover,
#cssmenu ul li:hover {position: relative; z-index: 599; cursor: default;}
#cssmenu ul ul {visibility: hidden; position: absolute; top: 100%; left: 0; z-index: 598; width: 100%;}
#cssmenu ul ul li {float: none;}
#cssmenu ul ul ul {top: 0; left: auto; right: -99.5%; }
#cssmenu ul li:hover > ul { visibility: visible;}
#cssmenu ul ul {bottom: 0; left: 0;}
#cssmenu ul ul {margin-top: 0; }
#cssmenu ul ul li {font-weight: normal;}
#cssmenu a { display: block; line-height: 1em; text-decoration: none; }

#cssmenu {
	background-color: #AADBFF;
	width: inherit;
	font-size: 12pt;
	border-bottom: 2px #0099FF solid;	
}

#cssmenu > ul { *display: inline-block; }

#cssmenu:after, #cssmenu ul:after {
    content: '';
    display: block;
    clear: both; 
}

#cssmenu a {
    color: black;
    padding: 2px 8px; 
    letter-spacing:0em;
    border-left:2px white solid;
    font-variant:small-caps;
    /*border-radius:10px 10px 0px 0px;*/
}


#cssmenu ul ul {
      border: none;
      text-transform: none;
      width:auto;
      min-width: 250px; 
}

#cssmenu ul ul a {
	background: #D5EDFF;
	color: black;
	border-top: 2px solid white;
	border-left: none;
	line-height: 100%;
	padding: 5px 10px 10px 10px;
}
      
#cssmenu ul ul ul { border-top: 0 none; }

#cssmenu ul ul li { position: relative }
      
#cssmenu > ul > li > a { line-height: 24px;  }

#cssmenu ul li:first-child > a { border-left: none; }

#cssmenu ul ul li:first-child > a { border-top: 2px white solid; }

#cssmenu ul ul li:hover > a { background: #AADBFF; color:black;}

        
#cssmenu ul li:hover > a, #cssmenu ul li.active > a {
	color: white;
	background: #0099FF;
}

#cssmenu ul li.last ul {
      left: auto;
      right: 0; 
}

#cssmenu ul li.last ul ul {
        left: auto;
        right: 99.5%;
}